From c88f939f0b7b243255e6059a4bd4f083a3cc357c Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 28 2024 20:07:33 +0000
Subject: [PATCH 99/220] Update cosmic-launcher.spec


---

diff --git a/rpms/cosmic-launcher/cosmic-launcher.spec b/rpms/cosmic-launcher/cosmic-launcher.spec
index bab2c86..8906831 100644
--- a/rpms/cosmic-launcher/cosmic-launcher.spec
+++ b/rpms/cosmic-launcher/cosmic-launcher.spec
@@ -64,7 +64,7 @@ Requires:       pop-launcher
 %autosetup -n %{crate}-%{ver} -p1 -a1
 %cargo_prep -N
 cat .vendor/config.toml >> .cargo/config
-cat "\n[build]\nrustflags = ["--cfg", "tokio_unstable"]\nrustdocflags = ["--cfg", "tokio_unstable"]" >> .cargo/config
+cat "\n[build]\nrustflags = [\"--cfg\", "tokio_unstable\"]\nrustdocflags = [\"--cfg\", \"tokio_unstable\"]" >> .cargo/config
 
 %build
 %cargo_build

